Base Package:
mingw-w64-gst-plugins-bad

Description:
GStreamer Multimedia Framework Bad Plugins (mingw-w64) (opencv plugin)
Group(s):
-
Repo:
mingw64
Homepage:
https://gstreamer.freedesktop.org/
License(s):
LGPL-2.1-or-later
Version:
1.24.2-1
GIT Version:
1.24.2-1
Anitya:
gst-plugins-bad
Arch Linux:
1.24.2
Gentoo:
1.22.11-r1
Repology:
gst-plugins-bad

Installation:
pacman -S mingw-w64-x86_64-gst-plugin-opencv
File:
https://mirror.msys2.org/mingw/mingw64/mingw-w64-x86_64-gst-plugin-opencv-1.24.2-1-any.pkg.tar.zst
SHA256:
8c2531cc44c17b3f217a621da29a949ba20337b9cdc27b6bc1ce0a9178bbfa2d
Last Packager:
CI (msys2/msys2-autobuild/8d08599c/8702035406)
Build Date:
2024-04-16 08:35:38
Package Size:
0.12 MB
Installed Size:
0.32 MB

Dependencies:
Optional Dependencies:
-
Build Dependencies:
Check Dependencies:
-
Provides:
-
Conflicts:
-
Replaces:
-

Provided By:
-
Required By:
-

Files:
/mingw64/bin/libgstopencv-1.0-0.dll
/mingw64/include/gstreamer-1.0/gst/opencv/gstopencvutils.h
/mingw64/include/gstreamer-1.0/gst/opencv/gstopencvvideofilter.h
/mingw64/include/gstreamer-1.0/gst/opencv/opencv-prelude.h
/mingw64/lib/gstreamer-1.0/libgstopencv.dll
/mingw64/lib/libgstopencv-1.0.dll.a
Last Update: 2024-04-22 22:47:05 [Request update]